SDL_isupper(3)

NAME
SDL_isupper - Report if a character is upper case.

SYNOPSIS
#include <SDL3/SDL_stdinc.h>

int SDL_isupper(int x);

DESCRIPTION

WARNING: Regardless of system locale, this will only treat ASCII values 'A' through 'Z' as true.

FUNCTION PARAMETERS

x   character value to check.

RETURN VALUE
Returns non-zero if x falls within the character class, zero otherwise.

THREAD SAFETY
It is safe to call this function from any thread.

AVAILABILITY
This function is available since SDL 3.2.0.